GOLF(2gg)

NAME
write-message - (messages)

PURPOSE
Write key/value to a message.

SYNTAX

        write-message <message>  key <key> value <value>

DESCRIPTION
write-message will append to <message> a key/value pair, in the form of string <key> (in "key" clause) and string <value> (in "value" clause).

<message> must have been created with new-message. In order to use write-message, a message must not have been read from (see read-message).

EXAMPLES

        new-message msg
        write-message msg key "key1" value "value1"

SEE ALSO
 Messages

get-message new-message read-message SEMI write-message See all documentation